Author Michael.Felt
Recipients Michael.Felt
Date 2017-11-20.21:32:32
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1511213552.49.0.213398074469.issue32095@psf.upfronthosting.co.za>
In-reply-to
Content
no. I'll install what I have atm.

Too bad - as now it will have an install dependency.

re: https://bugs.python.org/issue27976#msg274628 -- seems a warning that libffi is not available might be useful after all.

Question: is ffi still bundled for Darwin - even in 3.7? If yes, maybe it should also be bundled for AIX.

In any case, just installing a libffi.a library fixed the install (i.e., make; make install)
History
Date User Action Args
2017-11-20 21:32:32Michael.Feltsetrecipients: + Michael.Felt
2017-11-20 21:32:32Michael.Feltsetmessageid: <1511213552.49.0.213398074469.issue32095@psf.upfronthosting.co.za>
2017-11-20 21:32:32Michael.Feltlinkissue32095 messages
2017-11-20 21:32:32Michael.Feltcreate